body{   font-family: 'oswaldmedium'; background-color: #000;}
.bg-black {
    background-color: #000000;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.white{  background-color: #fff;}
.mrt-25 {
    margin-top: 25px;
}
.hi843{
    height: 821px;
}
.hi522{height: 522px;}
.mar25 {margin-top: 23px;}

.mr-b-25{margin-bottom: 25px;}
.mrt-b20 {
    padding-top: 70px;
}

.bor-right {
    border-right: 2px solid #060000;
}
.btn-warning {
    color: #ffffff;
    background-color: #000000;
    border-radius: 6px;
    font-family: 'montserratextrabold';
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 14px 20px 15px 25px;
    border: #ffffff 1px solid;
}
.pad-t20{padding-top: 18px; padding-bottom: 10px;}
.schedule{font-size: 20px; color: #fff;}
.mar-40 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mar-40-1 {
    margin-top: 50px;
 
}

.mar-45 {
    margin-bottom: 100px;
 
}
.mar-50{margin-top: 70px; margin-bottom: 60px;}

.mar-T50 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.img-mar-10 {
    margin-top: 4px;
    margin-bottom: 20px;
}

.img-mar-10 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.th-01 {
    bottom: 131px !important;
}


.cat-b {

    padding: 18px;

}
.cat-b h3 {
    color: #000;
    font-family: 'ralewayregular';
    font-size: 37px;
    line-height: 42px;
    margin-top: 8px;
    text-transform: capitalize;
}
.cat-b p {
    margin: 0 0 14px;
}

.cat-b h4 {
    font-family: 'Candara';
    color: #000;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 2px;
    font-weight: bold;
    text-transform: capitalize;
}
.cat-b p {
    color: #000;
    line-height: 28px;
    letter-spacing: 0px;
        font-size: 19px;
    font-family: 'Candara';
}

.red-color {
    color: #000;
   font-family: 'Candara';
    font-weight: bold;
    font-size: 19px;
}

.logo-left {
    position: relative;
    width: 179px;
    display: block;
    top: -38px;
}

.logo-im {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1;
}

.bg-blo {
    background-color: #e9f4ff;
}
.pad-50 {
    padding: 50px;
}

.margin-tb-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.form-control {

    height: 44px;
}

.mr-b-0{    margin-bottom: 0px;}


#get .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -22px;
    margin-top: 5px;
}
.item {
    display: none;
    position: relative;
    .transition(.6s ease-in-out left);
}
.top-s {
    background-color: #000000;
}
.ma-20{margin-left: 15px;}

.tel {
    color: #fff;
    font-size: 20px;
    font-family: 'fira_sansbold';
}

.tel a {
    color: #fff;
    text-decoration: none;
}

.tel a:hover {
    color: #fff;
    text-decoration: none;
}

#s-icon i.fa {
    color: #fff;
    font-size: 21px;
    padding-top: 4px;
    margin-right: 16px;
}
.p-100{margin-bottom: 50px; margin-top: 50px;}
.img-bor {
    padding: 8px;
 
}
.top-phone-bg {
    padding: 8px;
    color: #fff;
font-family: 'ralewayextrabold';
    font-size: 20px;
}

.top-phone-bg a {
    color: #fff;
    text-decoration: none;
}

.top-phone-bg a:hover {
    color: #fff;
    text-decoration: none;
}
.cleaner-carpets {
    background-image: url(../images/cleaner-carpets.jpg);
    background-repeat: no-repeat;
    background-color: #f0f0f0;
    padding: 74px;
    background-position: right top;
}
.executive-h{background-color: #1BBAE6; padding: 10px;  font-family: 'poppinssemibold'; color: #000; font-size: 18px;}
.professional{background-color: #144679; padding: 10px; }
.professional h3{color: #fff; font-size: 25px; font-family: 'poppinssemibold'; margin-bottom: 5px;}

.professional p {
    line-height: 28px;
    font-size: 18px;
    color: #fff;
}


.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -22px;
    margin-top: -9px;
}


#contact-ser .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -23px;
    margin-top: 1px;
}


.in-hed {
    background-color: #144679;
    margin-bottom: 47px;
}
.in-hed h1 {
    color: #fff;
    padding: 22px;
    padding-top: 9px;
    font-size: 41px;
    font-family: 'poppinssemibold';
}

.pad-0{padding: 0px;}
.pt-1 {
    padding-right: 10px;
}
.mr-tb20 {
    margin-bottom: 20px;
    margin-top: 35px;
}

.mrt-20 {
    margin-top: 20px;
}

.mrt-50 {
    margin-top: 50px;
}

.mrtB-40 {
    margin-bottom: 40px;
}

.mrt-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}


.mrt-20-1 {
    margin-top: 20px;
    margin-bottom: 20px;
}


.mrt-20-10 {
    margin-top: 20px;
    margin-bottom: 40px;
}

.mrt-60TB {
    margin-top: 60px;
    margin-bottom: 60px;
}
.mrt-80B {
    margin-bottom: 40px;
}

.mrt-80TB {
    margin-top: 80px;
    margin-bottom: 40px;
}
.top-hed-bg {
    background-color: #1C1C1D;
    height: 115px;
}

.btn-success {
    color: #fff;
    background-color: #014421;
    border-color: #014421;
}

.logo {
padding: 10px;
}

.carousel img{width: 100%;}
.margin-t-b50 {
    margin-bottom: 34px;
}

.mar-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.img-responsive {
    display: inline;
}

.counter-count {
    color: #15B9E4;
    font-family: 'poppinssemibold';
    font-size: 54px;
    margin-top: 14px;
}

.count {
    margin-top: 36px;
    margin-bottom: 50px;
}

.employee-p {
    color: #fff;
    font-family: 'poppinssemibold';
}

address {
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: normal;
    line-height: 29px;
    font-size: 18px;
    color: #fff;
}
.map-bor {
    border: 1px solid #ffab4b;
    padding: 10px;
}

.col-form-label {
    color: #fff;
}

p {
   color: #fff;
    font-family: 'oswaldmedium';
    font-size: 1.15em;

}
.why-c{background: #144679;}
.why-c h2{color: #fff; font-size: 40px; }


.list {
    line-height: 29px;
    font-size: 17px;
    color: #fff;
}

ul.list span {

    font-size: 20px;
}
.bor-s {
    border: 1px solid #e3e3e3;
    padding: 33px;
}




.navbar {
    margin-bottom: 0px !important;
    margin-top: 0px;
}



.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar .navbar-nav {
    display: inline-block;
    float: right;
    vertical-align: top;
    margin-right: -29px;
}

.dropdown-menu{    padding: 0px 0; font-family: Arial, Helvetica, sans-serif;}

.dropdown-menu .divider {
    height: 1px;
    margin: 0px 0;

}

.dropdown-menu > li > a {
    padding: 7px 19px;

}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 40px;
}
.navbar-default {
    border-radius: 0px;
    margin-top: 68px;
    margin-bottom: 15px !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;

    /* border-bottom: 2px solid #19bfae; */
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;

}


.navbar-default .navbar-nav > li > a {
   font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 16px;
    margin-right: 2px;
}
.navbar-toggle {
    width: 100%;
    float: none;
    margin-right: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
background-color: #15b9e4;
}

.navbar-default .navbar-nav > .active01 > a,
.navbar-default .navbar-nav > .active01 > a:hover {
    color: #000;

}






.col-centered {
    float: none;
    margin: 0 auto;
}









.copyr {
    color: #fff;
    padding-top: 22px;
    margin-bottom: 18px;
}

.copyr a {
    color: #fff;
    text-decoration: none;
}

.copyr a:hover {
    color: #fff;
    text-decoration: underline;
}
.powerd {
    background-color: #090909;
}


.nopad{padding: 0px;}


.carousel-caption span {
    font-size: 67px;
    line-height: 81px;
}


@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
} 

@media (max-width: 767px) {
    
    
.navbar-nav {
    margin: 7.5px 0px;
}
    
    .logo-im {
   position:inherit;
    width:inherit;
    left: 0;
    z-index: 1;
}
    

    

   .centerd {
        text-align: center;
    }
    
  
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
       background-color: #000;
        color: #fff;
    }



    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
        background-color: #000;
        color: #fff;
    }
    .navbar-default .navbar-nav > li > a {

        color: #fff;

    }

    .navbar-default .navbar-nav > li > a {
        margin-top: 4px;
    }
    
        .navbar .navbar-nav {

        float: none;

    }
    
    
    .navbar .navbar-nav {
        width: 100%;
    }

.navbar-transparent {
        border-radius: 0px;
        margin-top: 3px;
        margin-bottom: 12px !important;
    
        border: 0px;
        text-transform: uppercase;
    }
}
    .navbar .navbar-nav {
    margin-right: 0px;
}

.note 
{
    color: red;
}
.navbar-default .navbar-toggle {
border: 0px;
}

    .navbar-toggle {
        border-radius: 0px;
        border-left: 0px;
        border-right: 0px;
        margin-top: 11px;
        margin-bottom: 0px;
        color: #fff;
        font-family: 'open_sansregular';
    }
}

    .navbar-default .navbar-toggle {
        border-color: #ffffff;
    }

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
   background-color: #000000;
}
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    }

    .navbar-nav > li {
        border-right: 0px solid #333;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    /* text-align: center; */
    background-color: #22aad3;
}

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 31px;
    }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #3fc5e9;
    color: #fff;
}
    
   



}

@media (min-width:767px) and (max-width:768px) {
       .centerd {
        text-align: center;
    }
    
    .navbar-default .navbar-nav > li > a {

    font-size: 16px;
}
    

.nav > li > a {
    padding: 10px 15px;
}
    

    
   

 